import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FancyGroupMenuComponent } from './fancy-group-menu.component';

describe('FancyGroupMenuComponent', () => {
  let component: FancyGroupMenuComponent<any>;
  let fixture: ComponentFixture<FancyGroupMenuComponent<any>>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FancyGroupMenuComponent]
    })
      .compileComponents();

    fixture = TestBed.createComponent(FancyGroupMenuComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
